@charset "utf-8";
@import "theme";

/* http://www.tradevine.co.nz */

/* IE9 stylesheet */

.iegradient,
.menu .menu-item-10 a,
#main #searchform #searchsubmit {
    filter: none !important;
    background-image: url(images/button-white-gradient-bg.png);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.4)
}

#main #searchform #searchsubmit {
	background-image: url(images/search-icon.png);
}

.table thead th {
    border-top-width: 2px;
}

.features-crumb .blurb p {
    line-height: 51px;
}

#header li.signup a,
#header #menu-item-118 a,
#header #access #menu-item-16634 a,
#header #access #menu-item-10 a,
.button {
    border-radius: 4px;
}